local S = core.get_translator(core.get_current_modname());
local dp = natural_habitat.dupes;

if not dp.boletus_edulis then
    -- WIP
else
    core.override_item(dp.boletus_edulis, {
        drawtype = "mesh",
        mesh = m7a.impact(
            "mts_mushroom_brown.obj", {
                ["mineclonia"] = "mcl_mushroom_brown.obj",
            }
        ),
        selection_box = {
            type = "fixed",
                fixed = { -4/16, -0.5, -4/16, 4/16, -2/16, 4/16},
        },
    });
end;